<?php
// require:
require_once 'Symfony/Component/EventDispatcher/autoload.php';
require_once 'Symfony/Component/HttpFoundation/autoload.php';
require_once 'Symfony/Component/Debug/autoload.php';
require_once 'Psr/Log/autoload.php';

// require-dev:
if (stream_resolve_include_path('Symfony/Component/BrowserKit/autoload.php')){
    include_once 'Symfony/Component/BrowserKit/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/ClassLoader/autoload.php')){
    include_once 'Symfony/Component/ClassLoader/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Config/autoload.php')){
    include_once 'Symfony/Component/Config/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Console/autoload.php')){
    include_once 'Symfony/Component/Console/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/CssSelector/autoload.php')){
    include_once 'Symfony/Component/CssSelector/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/DependencyInjection/autoload.php')){
    include_once 'Symfony/Component/DependencyInjection/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/DomCrawler/autoload.php')){
    include_once 'Symfony/Component/DomCrawler/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/ExpressionLanguage/autoload.php')){
    include_once 'Symfony/Component/ExpressionLanguage/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Finder/autoload.php')){
    include_once 'Symfony/Component/Finder/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Process/autoload.php')){
    include_once 'Symfony/Component/Process/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Routing/autoload.php')){
    include_once 'Symfony/Component/Routing/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Stopwatch/autoload.php')){
    include_once 'Symfony/Component/Stopwatch/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Templating/autoload.php')){
    include_once 'Symfony/Component/Templating/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Translation/autoload.php')){
    include_once 'Symfony/Component/Translation/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/VarDumper/autoload.php')){
    include_once 'Symfony/Component/VarDumper/autoload.php';
}

// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
// this is an autogenerated file - do not edit
spl_autoload_register(
    function($class) {
        static $classes = null;
        if ($classes === null) {
            $classes = array(
                ___CLASSLIST___
            );
        }
        $cn = strtolower($class);
        if (isset($classes[$cn]) and file_exists(___BASEDIR___$classes[$cn])) {
            require ___BASEDIR___$classes[$cn];
        }
    }
);
// @codeCoverageIgnoreEnd
